@import "reset.css"; 

/******************************************************************************/
/*                      COMMON                                                */
/******************************************************************************/
hr.podtrzeni {border-bottom: #0FBCE3 1px dashed;}

pre {
  padding:10px;
  background-color: #D4D0C8;
  border:1px solid #0FBCE3;
  line-height:180%;
  color: #000;
  font-size: 12px;
}
pre span {
  color: #888;
}

body {
  width: 980px;
  margin: 0 auto;
}

label {
  line-height: 26px;
  display: block;
  width: 150px;
  font-size: 12px;
  /*float: left;*/
}

/******************************************************************************/
/*                      MAIN                                                  */
/******************************************************************************/
div#main {
  width: 980px;
  margin: 0 auto;
}